echo [INFO]: Building problem 'ujgoi-tour2-a'.
pushd problems\ujgoi-tour2-a
call doall.bat
popd

echo [INFO]: Building problem 'ujgoi-tour2-b'.
pushd problems\ujgoi-tour2-b
call doall.bat
popd

echo [INFO]: Building problem 'ujgoi-tour2-c'.
pushd problems\ujgoi-tour2-c
call doall.bat
popd

echo [INFO]: Building problem 'ujgoi-tour2-d'.
pushd problems\ujgoi-tour2-d
call doall.bat
popd

echo [INFO]: Building problem 'ujgoi-tour2-e'.
pushd problems\ujgoi-tour2-e
call doall.bat
popd

echo [INFO]: Building problem 'ujgoi-tour2-f'.
pushd problems\ujgoi-tour2-f
call doall.bat
popd

echo [INFO]: Building ukrainian contest statement.
pushd statements\ukrainian
call doall.bat
popd

